@charset "utf-8";
html {font-size: 62.5%;  padding: 0;}
body{padding: 0; margin: 0;}
a{color: #000; text-decoration: none;}
a img:hover{opacity: 0.8;}
#SC_content {
	clear: both;
	width: 100%;
	/*background-color: #F2F2E4;*/
}

#SC_wrap {
	clear: both;
	width: 100%;
	max-width: 1000px;
	/*min-width: 450px;*/
	padding: 0;
	margin:0 auto ;
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
	/*font-family: 'Noto Serif JP', serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	color: #000000;	
	background-color: #fff;
}


.main {	width: 50%; margin: 5% auto 4%; padding: 0;}

/*.main01{width: 50%; position: absolute; top:0; right: 0; z-index: 100;}
.main02{width: 35%; position: absolute; top:5%; left: 0; z-index: 1;}
.main03{width: 35%; position: absolute; bottom: 0; left: 20%; z-index: 10;}*/


.Lead_pc {
	width: 100%;
	margin: 5% auto 12%;
	display: block;
	text-align:center;
	font-size:16px;
	padding:0 ;
	line-height: 1.8em;
}

.Lead_sp {display: none;}


.sp {display:none;}
.clear {clear:both;}
.bold {font-size: 125%; font-weight: bold; margin-bottom: 3%;}
.sml{font-size: 80%; }
.tax{font-size: 70%; }

/*.sns_box  {	width: 100%;	margin: 8% auto 0;}
.sns1{ margin: 10% auto 0;}*/

.item_wrap{width: 90%; margin: 0 auto 5% ; padding: 0; display:flex; flex-wrap:wrap;	justify-content: space-between; }
.item_box{width: 31%; margin: 0 0 5% ;}
.item_box a{text-decoration: underline; line-height: 1.8em;}

.item_img{width: 90%; margin: 0 auto ; }
.ttl_img{display: inline-block; width: 40%; margin: 0 2% 0 0; }

.item_n{ width: 90%; margin: 0 auto;	text-align: center;	font-size: 17px; font-weight: 500; line-height: 1.7em;}
.item_b{ width: 90%; margin: 0 auto;	text-align: center;	font-size: 16px; font-weight: 500; line-height: 1.7em;}

/*.item_ttl{width: 70%; margin: 0 auto 5% ;}*/
/*.item_p{	width: 100%;	margin: 2% auto 1%;	text-align: center;	font-size: 22px;	line-height: 1.7em;}
*/

.logo_BOX{	width: 30%;	margin: 15% auto 10% ;}

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	margin: 2% auto 8%;
	font-weight: 500;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	
}


/* Button 1 */
.btn-1 {
	width: 60%;
   /* border: #000 1px solid;*/
    color: #000;
    text-align: center;
    margin: 5% auto;
    padding: 12px 0px;
    font-size: 18px;
    background-color: #FFF8BC;
	display: block;
	letter-spacing: 1px;
	border-radius: 60px;
}
.btn-2 {
	width: 75%;
    border:#000 1px solid;
    color: #000;
    text-align: center;
    margin: 6% auto ;
    display: block;
    padding: 16px 0px;
    font-size: 26px;
    /*background-color: #EEEACC;*/
	letter-spacing: 2px;
	border-radius: 60px;
}
/*.btn-3 {
	width: 20%;
    border: #000 1px solid;
    color: #000;
    text-align: center;
    margin: 0 0 0 2%;
    display: inline;
    padding: 8px 0px;
    font-size: 16px;
    background-color: #fff;
	letter-spacing: 2px;
}
*/
.btn:hover {
	color: #fff;
	background-color: #767676;
	/*border: solid 1px #767676;*/
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/*.move-img{	margin: 10% auto 0;}
.move-wrap{	display: flex;	align-items: center;	overflow: hidden;	margin: 2% 0;	column-gap: 10px;}	
.slideshow{
	display: flex;
	column-gap: 5px;
    animation: loop-slide 60s infinite linear 1s both;
}
.content{ width: 320px;}
.content img{ border-radius: 0px;}*/

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}




@media only screen and (max-width: 600px) {
	html {background-color: #fff;}
	#SC_wrap {width:100%; margin:0 auto -8%;; padding: 0;}
	/*#SC_wrap .main {width: 100%; margin:0 auto;}*/

	.pc {display:none;}
	.sp {display:block;}
	
	
	
	.main {width: 80%; margin:5% auto 6%; padding: 0;}

	.Lead_sp {
		width: 100%;
		display: block;
		text-align:center;
		font-size:14px;
		margin:8% auto 12%;
		line-height: 1.8em;
	}
	
	.Lead_pc {display: none;}
	
	/*#SC_wrap h2{margin: 20% auto 6%; font-size: 18px;  }
	.ttl_no{ font-size: 26px;}*/
	
	.item_wrap{width: 99%; margin: 0 auto ; padding: 0;  }
	.item_box{width: 49%; margin: 0 0 8% ;}

	.img_box{width: 100%; margin: 0 ; }
	
	.ttl_img{display: inline-block; width: 40%; margin: 0 3% 0 0;}
	.item_n{ width: 100%; margin: 0%;	text-align: center;	font-size: 14px; }
	.item_p{ width: 100%; margin: 2% auto 1%;		font-size: 18px;}

	
	/*.cmt{ width: 100%; margin: 2% auto 8%;	font-size: 12px; line-height: 1.7em;}
	
	.content{ width: 220px;}*/

/* Button 1 */
	.btn-1 {
		width: 75%;
		margin: 5% auto;
		padding: 8px 0px;
		font-size: 15px;
	}
	

	.btn-2 {
		width: 90%;
		margin: 8% auto 15%;
		padding: 12px 0px;
		font-size: 20px;
		letter-spacing: 2px;
	}


}
